=== debian/changelog ===
skalibs (2.8.1.0-2) sid; urgency=medium

  * Rebuild for sid

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 13 Aug 2019 22:50:03 +0800

skalibs (2.8.1.0-1) experimental; urgency=medium

  * New upstream release v2.8.1.0
  * Override dh_auto_configure with -arch suffix
    Fix -indep override not working
  * Bump SO version to 2.8
  * Bump debhelper to 12
  * debian/control: update Standards-Version to 4.4.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 11 Aug 2019 21:39:44 +0800
