=== debian/control ===
Source: skalibs
Section: libs
Priority: optional
Maintainer: Shengjing Zhu <zhsj@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 12),
Standards-Version: 4.4.0
Homepage: https://skarnet.org/software/skalibs/
Vcs-Git: https://salsa.debian.org/zhsj/skalibs.git
Vcs-Browser: https://salsa.debian.org/zhsj/skalibs

Package: libskarnet2.8
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: library used for building software at skarnet.org
 skalibs is a package centralizing the free software / open source C
 development files used for building all software at skarnet.org: it
 contains essentially general-purpose libraries. You will need to install
 skalibs if you plan to build skarnet.org software. The point is that you
 won't have to download and compile big libraries, and care about
 portability issues, every time you need to build a package: do it only
 once.
 .
 skalibs can also be used as a sound basic start for C development. There
 are a lot of general-purpose libraries out there; but if your main goal is
 to produce small and secure C code with a focus on system programming,
 skalibs might be for you.
 .
 This package contains shared libraries.

Package: skalibs-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends:
 libskarnet2.8 (= ${binary:Version}),
 ${misc:Depends},
Description: development files used for building software at skarnet.org
 skalibs is a package centralizing the free software / open source C
 development files used for building all software at skarnet.org: it
 contains essentially general-purpose libraries. You will need to install
 skalibs if you plan to build skarnet.org software. The point is that you
 won't have to download and compile big libraries, and care about
 portability issues, every time you need to build a package: do it only
 once.
 .
 skalibs can also be used as a sound basic start for C development. There
 are a lot of general-purpose libraries out there; but if your main goal is
 to produce small and secure C code with a focus on system programming,
 skalibs might be for you.
 .
 This package contains static and header files.

Package: skalibs-doc
Architecture: all
Section: doc
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: documentation of skalibs
 skalibs is a package centralizing the free software / open source C
 development files used for building all software at skarnet.org: it
 contains essentially general-purpose libraries. You will need to install
 skalibs if you plan to build skarnet.org software. The point is that you
 won't have to download and compile big libraries, and care about
 portability issues, every time you need to build a package: do it only
 once.
 .
 skalibs can also be used as a sound basic start for C development. There
 are a lot of general-purpose libraries out there; but if your main goal is
 to produce small and secure C code with a focus on system programming,
 skalibs might be for you.
 .
 This package contains documentation files.
