=== debian/changelog ===
skalibs (2.9.1.0-4) unstable; urgency=medium

  * Add --fatal-warnings to all architectures.
    Hurd also has false positive without this option

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 23 Oct 2019 22:51:29 +0800

skalibs (2.9.1.0-3) unstable; urgency=medium

  * Fix guessing system features on kfreebsd, fail with link warning

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 23 Oct 2019 02:30:24 +0800

skalibs (2.9.1.0-2) unstable; urgency=medium

  * Add patch to fix build on kfreebsd-any

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 23 Oct 2019 00:08:45 +0800

skalibs (2.9.1.0-1) unstable; urgency=medium

  * New Upstream release v2.9.1.0
  * Revert build hack for hurd-i386, fixed in upstream new release
  * Update symbols for new version

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 22 Oct 2019 22:49:44 +0800

skalibs (2.9.0.0-4) unstable; urgency=medium

  * Fix build issue on hurd-i386

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 14 Oct 2019 03:36:12 +0800

skalibs (2.9.0.0-3) unstable; urgency=medium

  * Fix libskarnet symbols on kfreebsd-any

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 14 Oct 2019 00:13:14 +0800

skalibs (2.9.0.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.1 (no changes)
  * Release v2.9.0.0 to sid

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 13 Oct 2019 17:34:22 +0800

skalibs (2.9.0.0-1) experimental; urgency=medium

  * New Upstream release v2.9.0.0
  * debian/rules: fix cross build
  * Bump SO version to 2.9

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 23 Sep 2019 13:56:03 +0800
