=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 12),
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://skarnet.org/software/skalibs/
 Vcs-Git: https://salsa.debian.org/zhsj/skalibs.git
 Vcs-Browser: https://salsa.debian.org/zhsj/skalibs
 
-Package: libskarnet2.8
+Package: libskarnet2.9
 Architecture: any
 Multi-Arch: same
 Depends:
@@ -37,7 +37,7 @@
 Section: libdevel
 Multi-Arch: same
 Depends:
- libskarnet2.8 (= ${binary:Version}),
+ libskarnet2.9 (= ${binary:Version}),
  ${misc:Depends},
 Description: development files used for building software at skarnet.org
  skalibs is a package centralizing the free software / open source C
