## skalibs 2.9.2.1

=== debian/changelog ===
skalibs (2.9.2.1-1) unstable; urgency=medium

  * New upstream release v2.9.2.1
  * Remove patch applied in new release

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 06 Apr 2020 21:08:38 +0800

skalibs (2.9.2.0-3) unstable; urgency=medium

  * Add patch to fix s6 FTBFS on hurd

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 21 Mar 2020 21:55:53 +0800

skalibs (2.9.2.0-2) unstable; urgency=medium

  * Fix symbols on hurd

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 14 Mar 2020 20:17:07 +0800

skalibs (2.9.2.0-1) unstable; urgency=medium

  * New upstream release v2.9.2.0
  * Update Standards-Version to 4.5.0 (no changes)
  * Remove 0001-fix-library-symlink-referencing.patch
  * Update symbols for 2.9.2.0

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 08 Mar 2020 04:40:17 +0800
