=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 12),
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://skarnet.org/software/skalibs/
 Vcs-Git: https://salsa.debian.org/zhsj/skalibs.git
 Vcs-Browser: https://salsa.debian.org/zhsj/skalibs
