## skalibs 2.9.3.0

=== debian/changelog ===
skalibs (2.9.3.0-1) unstable; urgency=medium

  * New upstream release v2.9.3.0
  * Bump debhelper-compat to 13
  * Add new symbol to libskarnet2.9.symbols

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 05 Oct 2020 13:51:30 +0800
