=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Shengjing Zhu <zhsj@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
 Standards-Version: 4.5.0
 Homepage: https://skarnet.org/software/skalibs/
 Vcs-Git: https://salsa.debian.org/zhsj/skalibs.git
