## skalibs 2.10.0.1

=== debian/changelog ===
skalibs (2.10.0.1-1) unstable; urgency=medium

  * New upstream release v2.10.0.1

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 21 Jan 2021 15:33:03 +0800

skalibs (2.10.0.0-1) experimental; urgency=medium

  * New upstream release v2.10.0.0
  * Bump SO version to 2.10
  * Bump Standards-Version to 4.5.1 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 11 Jan 2021 10:24:26 +0800
