=== debian/changelog ===
skalibs (2.10.0.2-1.0antix1) unstable; urgency=medium

  * antiX build to work with 66 

 -- anticapitalista <antix@operamail.com>  Fri, 26 Feb 2021 14:53:28 +0200

skalibs (2.10.0.2-1) unstable; urgency=medium

  * New upstream release v2.10.0.2

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 16 Feb 2021 22:41:16 +0800
