=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: skalibs
 Section: libs
 Priority: optional
-Maintainer: Shengjing Zhu <zhsj@debian.org>
+Maintainer: anticapitalista <anticapitalista@riseup.net>
 Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 13),
-Standards-Version: 4.5.0
+ debhelper-compat (= 12),
+Standards-Version: 4.5.1
 Homepage: https://skarnet.org/software/skalibs/
 Vcs-Git: https://salsa.debian.org/zhsj/skalibs.git
 Vcs-Browser: https://salsa.debian.org/zhsj/skalibs
 
-Package: libskarnet2.9
+Package: libskarnet2.10
 Architecture: any
 Multi-Arch: same
 Depends:
@@ -37,7 +37,7 @@
 Section: libdevel
 Multi-Arch: same
 Depends:
- libskarnet2.9 (= ${binary:Version}),
+ libskarnet2.10 (= ${binary:Version}),
  ${misc:Depends},
 Description: development files used for building software at skarnet.org
  skalibs is a package centralizing the free software / open source C
