## skalibs 2.11.0.0

=== debian/changelog ===
skalibs (2.11.0.0-2) unstable; urgency=medium

  * Upload to unstable
  * Refresh symbols for hurd

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 08 Oct 2021 22:47:21 +0800

skalibs (2.11.0.0-1) experimental; urgency=medium

  * New upstream release v2.11.0.0
  * Bump SO version to 2.11

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 27 Sep 2021 03:50:27 +0800

skalibs (2.10.0.3-1) unstable; urgency=medium

  * New upstream release v2.10.0.3
  * Update Standards-Version to 4.6.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 23 Aug 2021 23:18:53 +0800
