## skalibs 2.11.1.0

=== Makefile ===
--- 
+++ 
@@ -70,10 +70,10 @@
 
 strip: $(ALL_LIBS)
 ifneq ($(strip $(STATIC_LIBS)),)
-	exec $(STRIP) -x -R .note -R .comment -R .note.GNU-stack $(STATIC_LIBS)
+	exec $(STRIP) -x -R .note -R .comment $(STATIC_LIBS)
 endif
 ifneq ($(strip $(SHARED_LIBS)),)
-	exec $(STRIP) -R .note -R .comment -R .note.GNU-stack $(SHARED_LIBS)
+	exec $(STRIP) -R .note -R .comment $(SHARED_LIBS)
 endif
 
 install: install-data install-sysdeps install-dynlib install-lib install-include
