=== debian/changelog ===
skalibs (2.11.1.0-1) unstable; urgency=medium

  * New upstream release v2.11.1.0
  * Refresh symbols file

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 21 Dec 2021 23:07:59 +0800
