## skalibs 2.11.2.0

=== debian/changelog ===
skalibs (2.11.2.0-1) unstable; urgency=medium

  * New upstream release v2.11.2.0
  * Refresh symbols file

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 11 Mar 2022 22:43:04 +0800
