## skalibs 2.12.0.0

=== debian/changelog ===
skalibs (2.12.0.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 15 Jun 2022 23:00:57 +0800

skalibs (2.12.0.0-1) experimental; urgency=medium

  * New upstream release v2.12.0.0
  * Bump SO version to 2.12
  * Update Standards-Version to 4.6.1 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 14 Jun 2022 23:07:38 +0800
