## skalibs 2.12.0.1

=== debian/changelog ===
skalibs (2.12.0.1-1) unstable; urgency=medium

  * New upstream release v2.12.0.1

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 16 Jul 2022 20:42:17 +0800
