## skalibs 2.13.0.0

=== debian/changelog ===
skalibs (2.13.0.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 17 Jan 2023 14:35:53 +0800

skalibs (2.13.0.0-1) experimental; urgency=medium

  * New upstream release v2.13.0.0
  * Update Standards-Version to 4.6.2 (no changes)
  * Bump SO version to 2.13

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 14 Jan 2023 19:21:39 +0800
