=== debian/rules ===
--- 
+++ 
@@ -5,10 +5,10 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export LDFLAGS += -Wl,--fatal-warnings
 
-CONFIG_OPT += --dynlibdir=\$${prefix}/lib
-CONFIG_OPT += --libdir=\$${prefix}/lib
-CONFIG_OPT += --includedir=\$${prefix}/include/
-CONFIG_OPT += --sysdepdir=\$${prefix}/lib/skalibs/sysdeps
+CONFIG_OPT += --dynlibdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
+CONFIG_OPT += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
+CONFIG_OPT += --includedir=\$${prefix}/include/$(DEB_HOST_MULTIARCH)
+CONFIG_OPT += --sysdepdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)/skalibs/sysdeps
 
 ifneq (,$(filter cross,$(DEB_BUILD_PROFILES)))
 CONFIG_OPT += --with-sysdep-devurandom=yes
