## skalibs 2.14.0.0

=== Makefile ===
--- 
+++ 
@@ -7,14 +7,16 @@
 
 it: all
 
+ifeq ($(realpath config.mak),)
+$(error Missing config.mak; please use ./configure first)
+endif
+
 make_need := 3.81
 ifeq "" "$(strip $(filter $(make_need), $(firstword $(sort $(make_need) $(MAKE_VERSION)))))"
-fail := $(error Your make ($(MAKE_VERSION)) is too old. You need $(make_need) or newer)
+$(error Your make ($(MAKE_VERSION)) is too old. You need $(make_need) or newer)
 endif
 
-CC = $(error Please use ./configure first)
-
--include config.mak
+include config.mak
 include package/deps.mak
 
 version_m := $(basename $(version))
@@ -76,8 +78,8 @@
 	exec $(STRIP) -R .note -R .comment $(SHARED_LIBS)
 endif
 
-install: install-data install-sysdeps install-dynlib install-lib install-include
-install-data: $(ALL_DATA:src/etc/%=$(DESTDIR)$(datadir)/%)
+install: install-sysconf install-sysdeps install-dynlib install-lib install-include
+install-sysconf: $(ALL_DATA:src/etc/%=$(DESTDIR)$(sysconfdir)/%)
 install-sysdeps: $(ALL_SYSDEPS:$(sysdeps)/%=$(DESTDIR)$(sysdepdir)/%)
 install-dynlib: $(SHARED_LIBS:lib%.so.xyzzy=$(DESTDIR)$(dynlibdir)/lib%.so)
 install-lib: $(STATIC_LIBS:lib%.a.xyzzy=$(DESTDIR)$(libdir)/lib%.a)
@@ -99,7 +101,7 @@
 
 endif
 
-$(DESTDIR)$(datadir)/%: src/etc/%
+$(DESTDIR)$(sysconfdir)/%: src/etc/%
 	exec $(INSTALL) -D -m 644 $< $@
 
 $(DESTDIR)$(sysdepdir)/%: $(sysdeps)/%
@@ -136,13 +138,13 @@
 src/include/$(package)/sysdeps.h: $(sysdeps)/sysdeps $(sysdeps)/target
 	exec tools/gen-sysdepsh.sh `cat $(sysdeps)/target` < $(sysdeps)/sysdeps > $@
 
-src/include/$(package)/uint16.h: $(sysdeps)/sysdeps src/headers/bits-header src/headers/bits-footer src/headers/bits-lendian src/headers/bits-bendian src/headers/bits-template src/headers/uint64-include src/include/$(package)/uint64.h
+src/include/$(package)/uint16.h: $(sysdeps)/sysdeps src/headers/uint16-bswap src/headers/bits-header src/headers/bits-footer src/headers/bits-lendian src/headers/bits-bendian src/headers/bits-template src/headers/uint64-include src/include/$(package)/uint64.h
 	exec tools/gen-bits.sh $(sysdeps)/sysdeps 16 6 7 5 17 > $@
 
-src/include/$(package)/uint32.h: $(sysdeps)/sysdeps src/headers/bits-header src/headers/bits-footer src/headers/bits-lendian src/headers/bits-bendian src/headers/bits-template src/headers/uint64-include src/include/$(package)/uint64.h
+src/include/$(package)/uint32.h: $(sysdeps)/sysdeps src/headers/uint32-bswap src/headers/bits-header src/headers/bits-footer src/headers/bits-lendian src/headers/bits-bendian src/headers/bits-template src/headers/uint64-include src/include/$(package)/uint64.h
 	exec tools/gen-bits.sh $(sysdeps)/sysdeps 32 11 13 9 33 > $@
 
-src/include/$(package)/uint64.h: $(sysdeps)/sysdeps src/headers/bits-header src/headers/bits-footer src/headers/bits-lendian src/headers/bits-bendian src/headers/bits-template src/headers/uint64-ulong64 src/headers/uint64-noulong64 src/headers/uint64-defs src/headers/uint64-macros
+src/include/$(package)/uint64.h: $(sysdeps)/sysdeps src/headers/uint64-bswap src/headers/bits-header src/headers/bits-footer src/headers/bits-lendian src/headers/bits-bendian src/headers/bits-template src/headers/uint64-ulong64 src/headers/uint64-noulong64 src/headers/uint64-defs src/headers/uint64-macros
 	exec tools/gen-bits.sh $(sysdeps)/sysdeps 64 21 25 17 65 > $@
 
 src/include/$(package)/types.h: src/include/$(package)/uint16.h src/include/$(package)/uint32.h src/include/$(package)/uint64.h $(sysdeps)/sysdeps src/headers/types-header src/headers/types-footer src/headers/unsigned-template src/headers/signed-template
