=== debian/changelog ===
skalibs (2.14.0.0-3) unstable; urgency=medium

  * Fix building on arch:all

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 08 Nov 2023 15:20:50 +0800

skalibs (2.14.0.0-2) unstable; urgency=medium

  * Refresh symbols file for hurd-any

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 08 Nov 2023 05:45:26 +0800

skalibs (2.14.0.0-1) unstable; urgency=medium

  * New upstream release v2.14.0.0
  * Bump SO version to 2.14
  * Generate config.mak before running dh_auto_clean
  * Refresh symbols file

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 07 Nov 2023 03:22:17 +0800
