=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Vcs-Git: https://salsa.debian.org/zhsj/skalibs.git
 Vcs-Browser: https://salsa.debian.org/zhsj/skalibs
 
-Package: libskarnet2.13
+Package: libskarnet2.14
 Architecture: any
 Multi-Arch: same
 Depends:
@@ -37,7 +37,7 @@
 Section: libdevel
 Multi-Arch: same
 Depends:
- libskarnet2.13 (= ${binary:Version}),
+ libskarnet2.14 (= ${binary:Version}),
  ${misc:Depends},
 Description: development files used for building software at skarnet.org
  skalibs is a package centralizing the free software / open source C
