## skalibs 2.14.1.0

=== debian/changelog ===
skalibs (2.14.1.0-1.0antix1) unstable; urgency=medium

  * antiX build

 -- anticapitalista <antix@operamail.com>  Sat, 20 Jan 2024 20:24:18 +0200

skalibs (2.14.1.0-1) unstable; urgency=medium

  * New upstream version 2.14.1.0

 -- Aitor <aitor_czr@gnuinos.org>  Sun, 07 Jan 2024 13:03:16 +0100
