=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: skalibs
 Section: libs
 Priority: optional
-Maintainer: Shengjing Zhu <zhsj@debian.org>
+Maintainer: Aitor <aitor_czr@gnuinos.org>
+Uploaders: Shengjing Zhu <zhsj@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
