=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,22 @@
 #!/usr/bin/make -f
 
-include /usr/share/dpkg/default.mk
+# See debhelper(7) (uncomment to enable)
+# output every command that modifies files on the build system.
+export DH_VERBOSE = 1
+
+# see FEATURE AREAS in dpkg-buildflags(1):
+# - https://wiki.debian.org/Hardening#dpkg-buildflags
+
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export LDFLAGS += -Wl,--fatal-warnings
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/default.mk
 
 CONFIG_OPT += --dynlibdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
 CONFIG_OPT += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
-CONFIG_OPT += --includedir=\$${prefix}/include/$(DEB_HOST_MULTIARCH)
+CONFIG_OPT += --includedir=\$${prefix}/include
 CONFIG_OPT += --sysdepdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)/skalibs/sysdeps
 
 ifneq (,$(filter cross,$(DEB_BUILD_PROFILES)))
@@ -16,7 +25,7 @@
 
 %:
 	dh $@
-
+	
 override_dh_auto_configure-arch:
 	./tools/gen-deps.sh > package/deps.mak
 	dh_auto_configure -- $(CONFIG_OPT)
