## skalibs 2.14.1.1

=== Makefile ===
--- 
+++ 
@@ -7,16 +7,14 @@
 
 it: all
 
-ifeq ($(realpath config.mak),)
-$(error Missing config.mak; please use ./configure first)
-endif
-
 make_need := 3.81
 ifeq "" "$(strip $(filter $(make_need), $(firstword $(sort $(make_need) $(MAKE_VERSION)))))"
 $(error Your make ($(MAKE_VERSION)) is too old. You need $(make_need) or newer)
 endif
 
-include config.mak
+CC = $(error Please use ./configure first)
+
+-include config.mak
 include package/deps.mak
 
 version_m := $(basename $(version))
@@ -150,7 +148,7 @@
 src/include/$(package)/types.h: src/include/$(package)/uint16.h src/include/$(package)/uint32.h src/include/$(package)/uint64.h $(sysdeps)/sysdeps src/headers/types-header src/headers/types-footer src/headers/unsigned-template src/headers/signed-template
 	exec tools/gen-types.sh $(sysdeps)/sysdeps $(TYPES) > $@
 
-src/include/$(package)/ip46.h: src/include/$(package)/fmtscan.h src/include/$(package)/socket.h $(sysdeps)/sysdeps src/headers/ip46-header src/headers/ip46-footer src/headers/ip46-with src/headers/ip46-without
+src/include/$(package)/ip46.h: src/include/$(package)/fmtscan.h src/include/$(package)/tai.h src/include/$(package)/socket.h $(sysdeps)/sysdeps src/headers/ip46-header src/headers/ip46-footer src/headers/ip46-with src/headers/ip46-without
 	@{ \
 	  cat src/headers/ip46-header ; \
 	  if $(ipv6) && grep -qF 'ipv6: yes' $(sysdeps)/sysdeps ; then cat src/headers/ip46-with ; \
