=== debian/changelog ===
skalibs (2.14.1.1-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:44:29 +1100

skalibs (2.14.1.1-1) unstable; urgency=medium

  * New upstream release v2.14.1.1
  * Refresh symbols file

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 01 Mar 2024 00:23:15 +0800

skalibs (2.14.0.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062900

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 16:08:28 +0000
