=== debian/control ===
--- 
+++ 
@@ -1,17 +1,24 @@
 Source: skalibs
 Section: libs
 Priority: optional
-Maintainer: Aitor <aitor_czr@gnuinos.org>
-Uploaders: Shengjing Zhu <zhsj@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Shengjing Zhu <zhsj@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
+ dpkg-dev (>= 1.22.5),
 Standards-Version: 4.6.2
 Homepage: https://skarnet.org/software/skalibs/
 Vcs-Git: https://salsa.debian.org/zhsj/skalibs.git
 Vcs-Browser: https://salsa.debian.org/zhsj/skalibs
 
-Package: libskarnet2.14
+Package: libskarnet2.14t64
+Provides:
+ ${t64:Provides},
+Replaces:
+ libskarnet2.14,
+Breaks:
+ libskarnet2.14 (<< ${source:Version}),
 Architecture: any
 Multi-Arch: same
 Depends:
@@ -38,7 +45,7 @@
 Section: libdevel
 Multi-Arch: same
 Depends:
- libskarnet2.14 (= ${binary:Version}),
+ libskarnet2.14t64 (= ${binary:Version}),
  ${misc:Depends},
 Description: development files used for building software at skarnet.org
  skalibs is a package centralizing the free software / open source C
