=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export LDFLAGS += -Wl,--fatal-warnings

CONFIG_OPT += --dynlibdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
CONFIG_OPT += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
CONFIG_OPT += --includedir=\$${prefix}/include/$(DEB_HOST_MULTIARCH)
CONFIG_OPT += --sysdepdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)/skalibs/sysdeps

ifneq (,$(filter cross,$(DEB_BUILD_PROFILES)))
CONFIG_OPT += --with-sysdep-devurandom=yes
endif

%:
	dh $@

# `make distclean` needs config.mak file
override_dh_auto_clean-arch:
	./configure
	dh_auto_clean

override_dh_auto_configure-arch:
	./tools/gen-deps.sh > package/deps.mak
	dh_auto_configure -- $(CONFIG_OPT)

override_dh_auto_clean-indep:
override_dh_auto_configure-indep:
override_dh_auto_build-indep:
override_dh_auto_test-indep:
override_dh_auto_install-indep:
	mkdir -p debian/tmp/usr/share/doc/skalibs
	cp -aT doc debian/tmp/usr/share/doc/skalibs
