=== debian/control ===
--- 
+++ 
@@ -1,24 +1,17 @@
 Source: skalibs
-Section: libs
+Section: s6-experimental
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Shengjing Zhu <zhsj@debian.org>
+Maintainer: Prowler_Gr@yahoo.gr <Prowler73@gmail.com>
+Uploaders: Prowler_Gr@yahoo.gr <Prowler73@gmail.com>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
- dpkg-dev (>= 1.22.5),
 Standards-Version: 4.6.2
 Homepage: https://skarnet.org/software/skalibs/
 Vcs-Git: https://salsa.debian.org/zhsj/skalibs.git
 Vcs-Browser: https://salsa.debian.org/zhsj/skalibs
 
-Package: libskarnet2.14t64
-Provides:
- ${t64:Provides},
-Replaces:
- libskarnet2.14,
-Breaks:
- libskarnet2.14 (<< ${source:Version}),
+Package: libskarnet2.14
 Architecture: any
 Multi-Arch: same
 Depends:
@@ -42,10 +35,10 @@
 
 Package: skalibs-dev
 Architecture: any
-Section: libdevel
+Section: s6-experimental
 Multi-Arch: same
 Depends:
- libskarnet2.14t64 (= ${binary:Version}),
+ libskarnet2.14 (= ${binary:Version}),
  ${misc:Depends},
 Description: development files used for building software at skarnet.org
  skalibs is a package centralizing the free software / open source C
@@ -65,7 +58,7 @@
 
 Package: skalibs-doc
 Architecture: all
-Section: doc
+Section: s6-experimental
 Multi-Arch: foreign
 Depends:
  ${misc:Depends},
