## skalibs 2.14.2.0

=== debian/changelog ===
skalibs (2.14.2.0-1) unstable; urgency=medium

  [ Shengjing Zhu ]
  * New upstream release v2.14.2.0
  * Refresh symbols file

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #1064236)
    + Do not pass host compiler flags to native configure during clean.
    + Pass --build and --host to configure.
    + Seed result of posixspawnearlyreturn: We do not work with old glibc.

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 15 Jun 2024 16:38:16 +0800
