=== debian/control ===
--- 
+++ 
@@ -1,17 +1,23 @@
 Source: skalibs
-Section: s6-experimental
+Section: libs
 Priority: optional
-Maintainer: Prowler_Gr@yahoo.gr <Prowler73@gmail.com>
-Uploaders: Prowler_Gr@yahoo.gr <Prowler73@gmail.com>
+Maintainer: Shengjing Zhu <zhsj@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
+ dpkg-dev (>= 1.22.5),
 Standards-Version: 4.6.2
 Homepage: https://skarnet.org/software/skalibs/
 Vcs-Git: https://salsa.debian.org/zhsj/skalibs.git
 Vcs-Browser: https://salsa.debian.org/zhsj/skalibs
 
-Package: libskarnet2.14
+Package: libskarnet2.14t64
+Provides:
+ ${t64:Provides},
+Replaces:
+ libskarnet2.14,
+Breaks:
+ libskarnet2.14 (<< ${source:Version}),
 Architecture: any
 Multi-Arch: same
 Depends:
@@ -35,10 +41,10 @@
 
 Package: skalibs-dev
 Architecture: any
-Section: s6-experimental
+Section: libdevel
 Multi-Arch: same
 Depends:
- libskarnet2.14 (= ${binary:Version}),
+ libskarnet2.14t64 (= ${binary:Version}),
  ${misc:Depends},
 Description: development files used for building software at skarnet.org
  skalibs is a package centralizing the free software / open source C
@@ -58,7 +64,7 @@
 
 Package: skalibs-doc
 Architecture: all
-Section: s6-experimental
+Section: doc
 Multi-Arch: foreign
 Depends:
  ${misc:Depends},
