=== debian/changelog ===
skalibs (2.14.3.0-1) unstable; urgency=medium

  * New upstream release v2.14.3.0
  * Bump Standards-Version to 4.7.0 (no changes)
  * Refresh symbols file

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 10 Oct 2024 03:19:55 +0800
