=== debian/tests/control ===
Tests: basic
Depends:
 build-essential,
 @,
Restrictions: allow-stderr
