## skalibs 2.14.4.0

=== debian/changelog ===
skalibs (2.14.4.0-0antix1) unstable; urgency=medium

  [ ProwlerGr ]
  * New upstream release v2.14.4.0.

  [ anticapitalista ]
  * antiX build

 -- anticapitalista <antix@operamail.com>  Thu, 25 Sep 2025 16:38:29 +0300

skalibs (2.14.3.0-1experimental1) UNRELEASED; urgency=medium

  * Backported from Sid for 'init-diversity'.

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 05 Apr 2025 22:22:22 +1000
