=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: skalibs
-Section: libs
+Section: init-diversity
 Priority: optional
 Maintainer: Shengjing Zhu <zhsj@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
- dpkg-dev (>= 1.22.5),
+ dpkg-dev (>= 1.21.22),
 Standards-Version: 4.7.0
 Homepage: https://skarnet.org/software/skalibs/
 Vcs-Git: https://salsa.debian.org/zhsj/skalibs.git
@@ -41,7 +41,7 @@
 
 Package: skalibs-dev
 Architecture: any
-Section: libdevel
+Section: init-diversity
 Multi-Arch: same
 Depends:
  libskarnet2.14t64 (= ${binary:Version}),
@@ -64,7 +64,7 @@
 
 Package: skalibs-doc
 Architecture: all
-Section: doc
+Section: init-diversity
 Multi-Arch: foreign
 Depends:
  ${misc:Depends},
