=== debian/rules ===
--- 
+++ 
@@ -5,13 +5,14 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export LDFLAGS += -Wl,--fatal-warnings
 
+CONFIG_OPT += --build=$(DEB_BUILD_GNU_TYPE) --host=$(DEB_HOST_GNU_TYPE)
 CONFIG_OPT += --dynlibdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
 CONFIG_OPT += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
 CONFIG_OPT += --includedir=\$${prefix}/include/$(DEB_HOST_MULTIARCH)
 CONFIG_OPT += --sysdepdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)/skalibs/sysdeps
 
 ifneq (,$(filter cross,$(DEB_BUILD_PROFILES)))
-CONFIG_OPT += --with-sysdep-devurandom=yes
+CONFIG_OPT += --with-sysdep-devurandom=yes --with-sysdep-posixspawnearlyreturn=no
 endif
 
 %:
@@ -19,7 +20,7 @@
 
 # `make distclean` needs config.mak file
 override_dh_auto_clean-arch:
-	./configure
+	env -u CFLAGS -u CPPFLAGS -u CXXFLAGS -u LDFLAGS ./configure
 	dh_auto_clean
 
 override_dh_auto_configure-arch:
